/* CSS Document */


/*text*/

.o_text12 {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:12px;
	line-height: 18px;
}

.o_text11 {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:11px;
	line-height: 16px;
}

.o_glay11 {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:11px;
	color:#666666;
	line-height: 16px;
}

.box {
	font-size:11px;
	text-align:right;
}

table{
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
}

#y_diarytitle{
	margin-bottom:10px;
	background:url(../img/img_J-1-2-2/headerimage_J-1-2-2.jpg) no-repeat;
	width:560px;
	height:119px;
	float: left;
}

#y_diarytitle h3{
	font-size:16px;
	margin: 0px 0px 0px 20px;
	padding: 10px 0px 0px 0px;
}

.y_nextdiary{
	margin-bottom:8px;
	text-align:right;
}

.y_nextdiary span{
	margin-left:5px;
	font-size:12px;
}

.y_nextdiary a , .y_nextdiary a:visited{
	color:#8f7d6d;
	text-decoration:none;
}

.y_diarydate{
	margin-bottom:10px;
	background:url(../img/img_J-1-2-2/title_J-1-2-2_1.gif) no-repeat;
	height:32px;
	margin-bottom:10px;
}

.y_diarydate h4{
	padding-top:10px;
	font-weight:normal;
	margin-left:38px;
	font-size:14px;
}

.y_diarybox{
	border:1px solid #8e7f6f;
	font-size:12px;
}

.y_diarycontent{
	border-bottom:1px dashed #999;
	padding:10px 20px;
}

.y_diarybox .y_diarycontent .y_comment{
	float:right;

}

.y_diarybox .y_diarycontent h3{
	font-size:14px;
	float:left;
	display:inline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
}

.y_diarybox .y_diarycontent y_timecategory{
	float:left;
	display:inline;
}

.y_diarybox .y_graycomment{
	background-color:#f2f3ea;
	width:100%;
	height:32px;
	margin-top:15px;
	margin-bottom:10px;
}

.y_diarybox .y_graycomment p{
	padding:10px 20px;
}

.y_diarybox #commentform{
	margin-left:20px;
	margin-top:20px;
	padding-bottom:40px;
}

.y_diarybox #commentform span{
	margin-left:10px;
}

.y_diarybox #commentform input ,
.y_diarybox #commentform textarea{
	margin-bottom:5px;
}

/* leftsidebar  */

.y_recent{
	margin-top:30px;
	margin-bottom:20px;
	font-size:12px;
}

.y_recent h4{
	background:url(../img/img_J-1-2-2/arrow1.gif) no-repeat left 50%;
	;
	padding-left:10px;
	font-weight:normal;
	font-size:12px;
	margin: 0px 0px 0px 0px;
}

.y_recent ul{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	list-style-type: none;
}

.y_recent ul li{
	font-size:11px;
	margin: 5px 0px 5px 10px;
}

.y_recent ul li a{color:#666;}



.y_nikki{
	float:right;
}
